﻿.formulario-encuesta  .gsurvey-rating:not(:checked)>label {
    background-image: url(../img/star-unselected.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 28px;
    block-size: 28px;
    cursor: pointer;
    float: right;
    inline-size: 34px;
    overflow: hidden;
    padding-inline:15px;white-space: nowrap
}

.formulario-encuesta  .gsurvey-rating:not(:checked)>label::before {
    content: "\00a0\00a0\00a0\00a0"
}

.formulario-encuesta  .gsurvey-rating:not(:checked)>label:hover,.formulario-encuesta  .gsurvey-rating:not(:checked)>label:hover~label,.formulario-encuesta  .gsurvey-rating>input:checked~label {
    background-image: url(../img/star-selected.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 28px
}